.title {
  font-size: 30pt;
  color: chocolate;
  z-index: 10;
}

#radioConsole {
  max-width: 500px;
  margin: auto;

  .label {
    font-size: 14pt;
    text-transform: uppercase;
    color: chocolate;
  }

  .value {
    font-size: 14pt;
    font-style: italic;
    font-variant: small-caps;
    color: chocolate;
  }

  .radio-list {
    max-height: 500px;
    overflow: auto;
  }

  .audio-player {
    max-width: 400px;
  }
}

.bg {
  position: fixed;
  top: -50%;
  left: -50%;
  width: 200%;
  height: 200%;
}
.bg img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  min-width: 50%;
  min-height: 50%;
  z-index: 0;
}

.clickable {
  cursor: pointer !important;
}

.active {
  color: indigo;
  background-color: #78ffac;
}
